body 	{ background: rgb(51, 51, 51); color:black;}
body	{ font-family:Verdana; 	font-weight:300;	letter-spacing: 1.5px;}
p 		{ margin-left: 40px; line-height: 1.5; }

.content { background: rgb(255,255,255);}
.content { font-size: 12pt;}		

h1	{ font-size: 40pt; text-shadow: 2px 3px 3px rgb(216, 216, 216);}
h2	{ font-size: 30pt; text-shadow: 2px 3px 3px rgb(216, 216, 216); text-indent: 20px; background-color:black; color: white;}
h3	{ font-size: 20pt; text-shadow: 2px 3px 3px rgb(216, 216, 216); margin-left: 40px; }
h4	{ font-size: 30pt; text-shadow: 2px 3px 3px rgb(216, 216, 216); }
	
	a { color:black;}
	
a.menu
{
	display:inline-block;
	padding:0.35em 1.2em;
	border:0.1em solid black;
	margin:0 0.3em 0.3em 0;
	border-radius:0.12em;
	box-sizing: border-box;
	text-decoration: underline;
	text-align:center;
	transition: all 0.2s;
	font-weight:bold;
	background-color: grey;
	color: white;
	font-size: 16pt;
}

table tfoot td a.menu { color: black; text-decoration:none; }

a.menu:hover
{
	color: white;
	background-color: black;
	text-decoration:none;
}